Bug 890 - BuildRequires missing
: BuildRequires missing
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/graphviz)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-04 20:32 by
Modified: 2005-08-29 01:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-04 20:32:54
While building (and cleaning up) the package for myself, the following was
added by buildreq to graphviz.spec:

BuildRequires: XFree86-devel XFree86-libs bison flex freetype-devel
libintl-devel libjpeg-devel libpng-devel tcl-devel tk-devel xpm-devel
zlib-devel

---

---
------- Comment #1 From 2003-10-18 20:58:17 -------
seems fixed by new maintainer?
------- Comment #2 From 2003-10-18 21:27:13 -------
so what ?
buildreq isn't a silver bullet